Better ListView Class Reference |

# BetterListViewDrawColumnHeaderBackgroundEventArgs Class

Provides data for BetterListView.BeforeDrawColumnHeaderBackground and BetterListView.DrawColumnHeaderBackground events.

For a list of all members of this type, see BetterListViewDrawColumnHeaderBackgroundEventArgs Members .

System.Object
EventArgs
BetterListViewDrawColumnHeaderBackgroundEventArgs

public class BetterListViewDrawColumnHeaderBackgroundEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Members | ComponentOwl.BetterListView Namespace